# CyberSource.Ptsv2paymentreferencesidintentsPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**paymentType** | [**Ptsv2paymentsidreversalsPaymentInformationPaymentType**](Ptsv2paymentsidreversalsPaymentInformationPaymentType.md) |  | [optional] 
**eWallet** | [**Ptsv2paymentreferencesidintentsPaymentInformationEWallet**](Ptsv2paymentreferencesidintentsPaymentInformationEWallet.md) |  | [optional] 


